Important information about future content updates on OLD PAN-OS versions!

Important information about future content updates on OLD PAN-OS versions!
0

#1

Applications and Threats Content Release Notes

Version 8028

Notices:
Reminders:

(6/1/18) Raising the minimum PAN-OS release to PAN-OS 6.1 for Applications and Threats content updates.https://live.paloaltonetworks.com/t5/Customer-Resources/Raising-the-minimum-PAN-OS-release-to-PAN-OS-6-1-for/ta-p/216129

(3/27/18) Shortage of Vulnerability Threat IDs for PAN-OS 6.1 and PAN-OS 7.0 Releases. This announcement impacts customers running PAN-OS 7.0 and earlier releases. This does not impact customers running PAN-OS 7.1 and later releases. (3-6 months of updates left before numbering is exhausted)

https://live.paloaltonetworks.com/t5/Customer-Advisories/Shortage-of-Vulnerability-Threat-IDs-for-PAN-OS-6-1-and-PAN-OS-7/ta-p/206735